Bug 1420189 - Stack template page needs to change the font color
Summary: Stack template page needs to change the font color
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Eric Winchell
QA Contact: Satyajit Bulage
URL:
Whiteboard: stack
Depends On:
Blocks: 1423032
TreeView+ depends on / blocked
 
Reported: 2017-02-08 05:07 UTC by Shveta
Modified: 2017-06-12 16:08 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1423032 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:08:45 UTC
Category: Bug
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
white font color (140.83 KB, image/png)
2017-02-08 05:07 UTC, Shveta
no flags Details

Description Shveta 2017-02-08 05:07:40 UTC
Created attachment 1248544 [details]
white font color

Description of problem:


Version-Release number of selected component (if applicable):
5.6.4.0.20170201130751_9521533 

How reproducible:


Steps to Reproduce:
1. Add Ec2 provider . Go to stacks- click on any stack , then go to its template 
2. In the details table , the left column fields have font color white , so it not visible .See screenshot
3.

Actual results:


Expected results:


Additional info:

Comment 3 CFME Bot 2017-02-13 17:27:43 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/79fd7045d6d6d4a54a5036c346b9e209b5a6f68e

commit 79fd7045d6d6d4a54a5036c346b9e209b5a6f68e
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Wed Feb 8 13:29:23 2017 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Mon Feb 13 09:10:35 2017 -0500

    Fix Stack Template Details screen styling
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1420189

 app/views/shared/summary/_textual.html.haml | 31 +++++++++++++++--------------
 1 file changed, 16 insertions(+), 15 deletions(-)

Comment 5 Satyajit Bulage 2017-04-17 11:48:00 UTC
On Stack template page, All details are shown correctly and visible with a proper font.

Verified Version: 5.8.0.10-beta1.20170411212748_e47d319


Note You need to log in before you can comment on or make changes to this bug.